# set term x11
set term epslatex mono size 4,2.4 
set output "parabolas.tex"

set size ratio -1

set xrange [-10:35]
set yrange [-20:20]
unset tics
unset key 

f(x) = (x-2)*(x+2) + 6


set label 1 "$f(x)=ax^2 + bx + c$" at 5,5
set label 2 "-$f(x)$" at 5,-5

plot f(x) w l lw 2, -f(x) w l lw 2 lt 1
# pause -1

